body {
    font-family: sans, helvetica, arial;
}

#navbar {
    list-style-type: none;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

#navbar li {
    float: left;
}

#navbar li a {
    display: block;
    color: black;
    font-size: 1.2em;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
}

#navbar li a:hover:not(.active) {
    background-color: #f33;
    color: white;
}

#navbar li a:visited {
    color: black;
}

.content {
    margin-left: 30px;
}

.currently {
    padding: 2px 4px;
    color: #e40;
    background-color: #eee;
    border-radius: 4px;
}
